# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libshumate-docs
pkgbase = libshumate
xdata = pkgtype=split
pkgver = 1.6.2-1
pkgdesc = Map widget for GTK 4 (documentation)
url = https://gitlab.gnome.org/GNOME/libshumate
builddate = 1782537588
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 10486562
arch = x86_64
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gperf
makedepend = meson
makedepend = vala
checkdepend = xorg-server-xvfb
